<?xml version="1.0" encoding="UTF-8"?>

<html xmlns:foo="http://www.example.com" xmlns:bar="http://www.example.com">
  <head>
    <foo:title>title</foo:title>
  </head>
  <body>
    <foo:h1>Heading 1</foo:h1>
    <bar:p>identified text</bar:p>
    <foo:p>quote</foo:p>
    <p xmlns="http://www.example.com">one two</p>
    <p>nihongo desu</p>
    <address>address</address>
  </body>
</html>